
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

-------------------------------------------------------------
CSS Structure:

01. Default styles for page design (not required for CSS Grid)
02. fixed (f) and percentage (p) column setup
-------------------------------------------------------------
*/


/* 01. Default styles for page design -------------------------- */

/* Generated your own fonts from http://www.fontsquirrel.com/tools/webfont-generator */

@font-face {
    font-family: 'textaheavy';
    src: url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.eot');
    src: url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.woff2') format('woff2'),
         url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.woff') format('woff'),
         url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.ttf') format('truetype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-heavy-webfont.svg#textaheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'textalight';
    src: url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.eot');
    src: url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.woff2') format('woff2'),
         url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.woff') format('woff'),
         url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.ttf') format('truetype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-light-webfont.svg#textalight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'textamedium';
    src: url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.eot');
    src: url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.woff2') format('woff2'),
         url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.woff') format('woff'),
         url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.ttf') format('truetype'),
         url('https://www.northclifferesidences.com.au/fonts/texta-medium-webfont.svg#textamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	width:100%;
	margin:0 auto;
	background-color:#d1edf7;
	color:#999ea3;
	font-family:'textalight', 'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}

/* Preloader + bar */
.loading {
	display:block;
	background-color:#fff;
	color:000;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	text-align:center;
	position:fixed;
	z-index:6000;
}
.loading .bar {
	top:50%;
	left:50%;
	margin-left:-27px;
	margin-top:56px;
	background-color:#ccc;
	width:54px;
	color:#999;
	font-size:20px;
	height:2px;
	text-align:center;
	position:absolute;
}
.loading .percent { /* Preload percentage bar */
	background-color:#000;
	width:5%;
	height:2px;
}
.loading span {
	top:49%;
	left:0%;
	width:100%;
	color:#fff;
	font-size:13px;
	text-align:center;
	z-index:6000;
	position:absolute;
}
.logo-preload {
	color:transparent;
	border:0;
	left:50%;
	margin-left:-50px;
	top:50%;
	margin-top:-70px;
	width:100px;
	height:100px;
	z-index:20000;
	background-color:transparent;
	position:fixed;
	background-image: url(https://www.northclifferesidences.com.au/images/nr.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:70px;
	-moz-background-size:70px;
}


.animate, ul.nav-buttons li a span, .logo, .callus, .navclosed, nav, .navclicked, .wrapper, h4 a span, .home-title, input.submit {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
	text-decoration:none;
	outline:none;
}
p.novideo {
	padding:20px;
	font-size:16px;
}
img,
img a {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}


/* Home Page Animation */

.home-main {
	width:100%;
	height:100%;
	background-color:#173862;
	z-index:4;
	position:absolute;
	background-image: url(https://www.northclifferesidences.com.au/images/home/enter.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center top;
}
.home-cover {
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:4;
	position:absolute;
}
.home-title {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-size:100px;
	line-height:90px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	width:100%;
	height:200px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	position:absolute;
	top:50%;
	margin-top:-80px;
}
.the-agency {
	width:100%;
	margin:0 auto;
	text-align:center;
}
.the-agency img {
	width:220px;
	height:70px;
}
.the-agency-side {
	width:100%;
	margin:0 auto;
	text-align:center;
	padding-top:10px;
	padding-bottom:30px;
}
.the-agency-side img {
	width:180px;
	height:50px;
}

@media screen and (min-width: 0px) and (min-width: 1200px) {

.home-title {
	font-size:120px;
	line-height:110px;
	height:220px;
}

}


.inner {
	margin-left:27%;
	width:71%;
	padding-bottom:10px;
}
.myimg {
}
.line-top {
	width:100%;
	height:30px;
}
.line-bot {
	width:100%;
	height:70px;
}

.callus {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000;
	letter-spacing:0.5px;
	line-height:21px;
	position:absolute;
	right:2%;
	z-index:1;
	text-align:right;
	padding-top:13px; /*This is used when the Chinese text is added */
	/*padding-top:24px; This is used when Chinese link is removed */
}
.callus a {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#000;
	line-height:21px;
}
.callus a:hover {
	color:#666;
}
.callus a.cn {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-size:14px;
}
.enquire {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:15px;
	color:#000;
	text-align:center;
	margin-top:26px;
}
.enquire-padding {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:15px;
	color:#000;
	text-align:center;
	padding-top:5px;
}
.register {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:15px;
	color:#000;
	text-align:center;
	padding-bottom:30px;
}
.enquire-info {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:15px;
	color:#000;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
.line-space {
	width:100%;
	height:10px;
	margin-top:10px;
}
.line-space .line-mid {
	width:30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	margin:0 auto;
}
.line-space .line-wide {
	width:100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	margin:0 auto;
}
.calltoday {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	font-weight:normal;
	text-align:center;
	padding-top:5px;
	letter-spacing:2px;
}
.calltoday a {
	color:#000;
}
.mcgrath {
	margin:0 auto;
	margin-top:17px;
	margin-bottom:5px;
	width:200px;
	height:35px;
	background-image: url(https://www.northclifferesidences.com.au/images/mcgrath.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:200px;
	-moz-background-size:200px;
}
.mcgrath2 {
	margin:0 auto;
	margin-top:20px;
	margin-bottom:5px;
	width:200px;
	height:35px;
	background-image: url(https://www.northclifferesidences.com.au/images/mcgrath2.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:200px;
	-moz-background-size:200px;
}
.mcgrath a,
.mcgrath2 a {
	width:200px;
	height:35px;
	display:block;
}

/* Disclaimer */

.disclaimer {
	text-align:center;
	padding-top:5px;
	padding-bottom:20px;
}
.disclaimer a {
	font-size:11px;
	color:#383536;
	text-transform:uppercase;
	padding-left:3px;
	padding-right:3px;
}
.disclaimer-closed span,
.privacy-closed span {
	display:none;
}
.disclaimer-open span,
.privacy-open span {
	display:inline-block;
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #383536;
}
.disclaimer-box-closed,
.privacy-box-closed {
	display:none;
}
.disclaimer-box-open,
.privacy-box-open {
	display:inline-block;
	background-color:#d5eef5;
	padding:10px;
	color:#383536;
	font-size:13px;
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-bottom:10px;
	margin-left:5%;
	width:85%;
}
.brandandco {
	text-align:center;
	padding-top:0;
	padding-bottom:25px;
}
.brandandco a {
	font-size:13px;
	color:#383536;
	padding-left:5px;
	padding-right:5px;
}

.contact-info {
	left:5%;
	width:80%;
	margin:0 auto;
}



/* iOS Slider */
/*.responsive_height {
	height: 0;
	padding: 0 0 80% 0;
	position: relative;
	overflow: visible;
	z-index:0;
	width:100%;
	z-index:1;
}
.responsive_height_inner {
	height: 0;
	padding: 0 0 78% 0;
	position: relative;
	overflow: visible;
	z-index:0;
	width:100%;
}
.responsive_height > .container,
.responsive_height_inner > .container {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.iosSlider {
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:absolute;
	z-index:0;
	width: 100%;
	height: 100%;
}
.iosSlider .slider,
.iosSlider-gallery .slider {
	margin:0;
	padding:0;
	list-style:none;
}
.iosSlider .slider .slide,
.iosSlider-gallery .slider .slide {
	float:left;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
ul.slider,
ul.slider li.item {
	margin:0;
	padding:0;
	list-style:none;
}
.iosSlider .slider .item {
	position: relative;
	top: 0;
	left: 0;				
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
}
.iosSlider .slider .item img {
	width: 100%;
	z-index:0;
}
.switcher {
	width:100%;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	margin-top:-10px;
	text-align:center;
	position:relative;
	z-index:2;
}
.switcher li {
	margin-top:5px;
	display:inline-block;
	width:10px;
	height:10px;
	margin-left:5px;
	margin-right:5px;
}
.switcher li a {
	background-color:transparent;
	display:inline-block;
	width:10px;
	height:10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:3px solid #000;
	background-color:#d1edf7;
}
.switcher li a:hover {
	background-color:#fff;
}
.switcher li a.on {
	width:10px;
	height:10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:3px solid #000;
	background-color:#000;
}
.arrow-left {
	margin-top:-45px;
	width:60px;
	height:60px;
	float:left;
	margin-left:20%;
	z-index:3;
	position:relative;
}
.arrow-right {
	margin-top:-45px;
	width:60px;
	height:60px;
	float:right;
	margin-right:20%;
	z-index:3;
	position:relative;
}
.arrow-left a {
	width:60px;
	height:60px;
	display:block;
	background-image: url(../images/arrow-previous.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:26px;
	-moz-background-size:26px;
}
.arrow-right a {
	width:60px;
	height:60px;
	display:block;
	background-image: url(../images/arrow-next.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:26px;
	-moz-background-size:26px;
}
*/

/* Image Carousel */
.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:-4px;
}
.gallery .owl-nav,
.gallery2 .owl-nav {
	z-index:6;
}
.gallery .owl-prev,
.gallery2 .owl-prev {
	width:80px;
	height:70px;
	color:transparent;
	display:block;
	background-image: url(https://www.northclifferesidences.com.au/images/arrow-previous.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:30%;
	-moz-background-size:30%;
	margin-top:-20px;
	z-index:5;
	position:absolute;
}
.gallery .owl-next,
.gallery2 .owl-next {
	width:80px;
	height:70px;
	color:transparent;
	display:block;
	background-image: url(https://www.northclifferesidences.com.au/images/arrow-next.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:30%;
	-moz-background-size:30%;
	z-index:5;
	position:absolute;
	margin-top:-20px;
	right:0;
}
.switcher,
.switcher2 {
	width:60%;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	left:20%;
	margin-top:10px;
	text-align:center;
	position:relative;
	z-index:1;
}
.switcher li,
.switcher2 li {
	margin-top:5px;
	display:inline-block;
	width:10px;
	height:10px;
	margin-left:5px;
	margin-right:5px;
}
.switcher li a,
.switcher2 li a {
	background-color:transparent;
	display:inline-block;
	width:10px;
	height:10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:3px solid #000;
	background-color:#d1edf7;
}
.switcher li a:hover,
.switcher2 li a:hover {
	background-color:#fff;
}
.switcher li a.on,
.switcher2 li a.on {
	width:10px;
	height:10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:3px solid #000;
	background-color:#000;
}
.image-text {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:14px;
	text-align:center;
	letter-spacing:1px;
	margin-top:30px;
	line-height:20px;
}
.text-overlay {
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	margin-top:-25px;
	color:#fff;
	padding-left:10px;
	position:relative;
}


h1 {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:60px;
	color:#000;
	text-align:center;
	line-height:50px;
	padding-top:2%;
	padding-bottom:2%;
}
h2 {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:28px;
	text-align:center;
	padding-top:10px;
}
h2 a {
	color:#000;
}
h2.top {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:28px;
	text-align:center;
	margin:0;
	padding-top:15px;
}
h3 {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:16px;
	line-height:21px;
	text-align:center;
	margin:0;
	padding-top:15px;
	max-width:680px;
	margin:0 auto;
	padding-left:20px;
	padding-right:20px;
}
.padding-bottom {
	padding-bottom:30px;
}
.padding-bottom-big {
	padding-bottom:65px;
}
h4 {
	padding-top:15px;
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:14px;
	text-align:center;
	letter-spacing:1px;
	margin:0;
	padding-bottom:36px;
}
h4 a span {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:14px;
	text-align:center;
	margin:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
h4 a:hover span {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1edf7;
}
h5 {
	font-family:'textaheavy', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#000;
	text-align:center;
	line-height:40px;
	margin:0;
	padding:0;
	padding-top:5px;
}
h5 a {
	color:#000;
}
h6 {
	font-family:'BellMTStd-Regular', "Times New Roman", Times, serif;
	font-weight:normal;
	color:#000;
	font-size:18px;
	text-align:center;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:20px;
}

.cottee {
	width:100%;
	height:60px;
	margin-top:40px;
	background-image: url(https://www.northclifferesidences.com.au/images/cottee-parker.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:220px;
	-moz-background-size:220px;
}
.qingjian {
	width:100%;
	height:60px;
	margin-top:40px;
	background-image: url(https://www.northclifferesidences.com.au/images/qingjian.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:200px;
	-moz-background-size:200px;
}
.qingjian a {
	width:100%;
	height:60px;
	display:block;
}

/* Rego Form */

.form {
	padding-top:12px;
}
.form-max {
	max-width:380px;
	margin:0 auto;
}
form {
	margin:0 auto;
	width:100%;
	text-align:center;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input {
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#414042;
	-webkit-appearance: none;
	width:75%;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:0;
	padding-right:0;
	border-radius: 0;
	background-color:#d5eef5;
	border: 1px solid #d5eef5;
	margin:0 auto;
	margin-bottom:5px;
	text-align:center;
}
input:focus {
	outline:none!important;
	background-color:#d5eef5!important;
	border: 1px solid #d5eef5!important;
}
input.error {
	border-color: #cc0000;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f2f2f2 inset;
}
input.submit {
	font-family:'textamedium', Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	background-color:#fff;
	padding-top:6px;
	padding-bottom:6px;
	color:#333;
	cursor:pointer;
	text-align:center;
	letter-spacing:3px;
	width:75%;
	border:0;
	margin-top:10px;
}
.submit:hover {
	background-color:#666;
	color:#fff;
}
.error-msg {
	font-family:'textamedium', Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:none;
	color:#cc0000;
	font-size:14px;
	padding-top:0;
	padding-bottom:0;
	text-align:center;
}


/* Make placeholder text 100% visible */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#414042;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#414042;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#414042;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#414042;
}
.jstyling-select.error,
.custom-select.error {
	border-color: #ff6633;
}
.mydd select {
	background-color:#334!important;
}
input.lighter {
	background-color:#e6f5fa!important;
}

.jstyling-select {font-family:'textamedium', Arial, sans-serif;font-weight:normal; margin:0 auto; padding:0; position:relative; z-index: 0; color:#414042;font-size:15px; text-align:center; background-color:#d5eef5;}
.jstyling-select-t {white-space: nowrap; overflow: hidden;}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
    .jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
    .jstyling-select-l div:hover {}
    .jstyling-select-l div.disabled {}
    .jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
    .jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }


/* Select wrapper */ 
.jstyling-select { padding-top:0; padding-bottom:1px; width:75%; padding-left:0; border: 1px solid #d5eef5; cursor: pointer; margin:0 auto;margin-bottom:0; text-align:center; }
.red .jstyling-select { background-color:#d5eef5; border-color: #cc0000; }
/* Select current option */
.jstyling-select-s { height: 29px; line-height: 29px; background: url(https://www.northclifferesidences.com.au/images/dd.png) no-repeat right center; padding-left: 0;}
.jstyling-select-t {width: 100%;} 

/* Select options list*/
.jstyling-select-l {max-height: 290px; border: 1px solid #b1dfec; border-top: 0; top: 0px; left: -1px; background-color: #b1dfec; } 
    .jstyling-select-l div {height: 30px; line-height: 30px; border-top: 1px solid #b1dfec; padding: 0 10px; padding-top:0; padding-left:10px; padding-bottom:1px; background-color:#fff;} 
    .jstyling-select-l div:hover { background: #b1dfec; }
    .jstyling-select-l div.disabled {background: #fff;}
    .jstyling-select-l div.disabled:hover {color: #000000;}
    .jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}

/* Checkbox */
.jstyling-checkbox {width: 16px; height: 16px;  background: url(https://www.northclifferesidences.com.au/images/jcusel-checkbox-radio.png) no-repeat;  vertical-align: middle;}
.jstyling-checkbox.active {background-position: 100% -16px;}
.jstyling-checkbox.disabled {background-position: 100% -32px;}
.jstyling-checkbox.active.disabled {background-position: 100% -48px;}

/* Radio button */
.jstyling-radio {width: 25px; height: 25px;  background: url(https://www.northclifferesidences.com.au/images/radio.png) no-repeat; background-position: 0 0;  vertical-align: middle; margin-right: 2px;}
.jstyling-radio.active {background-position: 0 -25px;}
.jstyling-radio.disabled {background-position: 100% -96px;}
.jstyling-radio.active.disabled {background-position: 100% -112px;}










/* Warning Sign for Internet Explorer 10 users (This website does not support IE10) */

#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: .fff;
}

/* 02. fixed (f) and percentage (p) column setup -------------------------- */

/* Add style to columns to make them visible */

.f1,
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8,
.p1,
.p2,
.p3,
.p4,
.p5,
.p6,
.p7,
.p8
{
	font-weight:normal;
	margin:0 auto;
}
